/**umb_name:Headline*/
.headline {
    line-height: 48px;
    font-size: 36px;
}

/**umb_name:Medium Header*/
.mediumHeader {
    line-height: 32px;
    font-size: 22px;
}

/**umb_name:Small Header*/
.smallHeader {
    line-height: 21px;
    font-size: 17px;
}

/**umb_name:Caption*/
.caption {
    font-size: 12px;
}

/**umb_name:Black*/
.black {
    color: #222B45;
}

/**umb_name:Dark Grey*/
.darkGrey {
    color: #383B41;
}

/**umb_name:White*/
.white {
    color: #FFF;
}

/**umb_name:Purple*/
.purple {
    color: #694C9F;
}

/**umb_name:Lilac*/
.lilac {
    color: #971A5D;
}

/**umb_name:Pink*/
.pink {
    color: #D41F7B;
}

/**umb_name:Light Grey*/
.lightGrey {
    color: #A7ABBD;
}

/**umb_name:Lighter Grey*/
.lighterGrey {
    color: #EAEBEC;
}

/**umb_name:Gold*/
.gold {
    color: #D8B97D;
}

/**umb_name:Yellow*/
.yellow {
    color: #F9B700;
}
